Bug 126026 - [PATCH] graphics/php4-ffmpeg: Fix build for ffmpeg 20080727 snapshot [SUMMARIZE CHANGES]
Summary: [PATCH] graphics/php4-ffmpeg: Fix build for ffmpeg 20080727 snapshot [SUMMARI...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-28 09:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-11-05 02:13 UTC (History)
2 users (show)

See Also:


Attachments
php4-ffmpeg-0.5.0_2.patch (1.31 KB, patch)
2008-07-28 09:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2008-07-28 09:10:01 UTC
[DESCRIBE CHANGES]
Since file hieirachy of ffmpeg (20080727 snapshot) has changed from
include/ffmpeg to include/{libavcodec,libavformat,libavutil}.
( http://www.freebsd.org/cgi/cvsweb.cgi/ports/multimedia/ffmpeg/pkg-plist.diff?r1=1.20;r2=1.21;f=h )
This patch fix the include file detection in configure.

Added file(s):
- files/patch-config.m4

Port maintainer (acm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-28 09:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 chinsan freebsd_committer 2008-08-30 19:43:36 UTC
State Changed
From-To: open->closed

Obsoleted by newer PR (ports/126143)